Subject: Re: CCL:mutant proteins....

From: Stephen Bowlus <chezbowlus<<at>>goldrush.com>
Date: Wed, 29 Sep 2004 05:50:51 -0700

A free minimizer for proteins is TINKER from the Jay Ponder group at  
WashU.  It has among others an AMBER FF (or should I say a Kollman FF?)  
implementation, with several of the published parameter sets.  Beware:   
The translation from the working TINKER xyz format back to a fully  
informative pdb format can be painful if you have limited scripting  
skills.

Steve Bowlus

On Sep 28, 2004, at 2:55 PM, Dimitrios Vlachakis wrote:

> ** High Priority **
>
> Dear Holly,
>
> first of all I will asume that you are looking for some freeware. The  
> most user
> friendly (in terms of installation and actually using the software is  
> the Deep
> View
> Swiss-PdbViewer. It runs for all major platforms (mac 9&10, windows,  
> linux and
> iris) and installing it just involves hitting the Ok button a few  
> times. All you
> have to do then is to load your protein.pdb file, select the amino  
> acid you want
> to mutate and mutate to another on from a list (all with the mouse).
>
> The software can be found here:                 
> http://www.expasy.org/spdbv/
> And a tutorial on protein mutation here:
> http://www.expasy.org/spdbv/text/mutation.htm
>
>
> A quick comment though: I do not think it is very wise to do mutate  
> amino acids
> in a protein using freeware. And there is nothing wrong with freeware,  
> but it is
> not up to the job (most of the times). Mutating an amino acid with any  
> piece of
> software involves the substitution of the original side chain of the  
> aa with the
> one of the new aa. That is quite easy to do and is the easiest part of  
> the whole
> mutation job. The problem is how viable and realistic and mutant  
> protein is. The
> only way to fix that is to minimise energetically the protein, so that  
> the
> energy will drop and the protein will adopt a more stable  
> conformation. Now,
> doing that with freeware is simply IMPOSSIBLE! Deep View has  
> implemented a
> minimisation algorithm, but it is very poor especailly when dealing  
> with
> proteins. It uses the GROMOS 43B1 force field that is only good enough  
> to make
> room for new (potentially larger) amino acids. So, it will get stuck  
> in a local
> minima as it it will not be able to by pass through high energy  
> barriers. So, i
> suggest, that you should either get your hands on a decent software  
> package that
> can do both mutating and minimising in a proper scientific way (such  
> as Sybyl,
> Moe, hyperchem etc) or if you are going to use freeware to do the  
> mutating part
> (such as Deep Blue) find a reliable minimising package. a 30 day  
> evaluation of
> hyperchem is available from here: (http://www.hyper.com)
>
> Hope that helps,
>
>
>
>
> Dimitrios Vlachakis
> PhD student in Molecular Modelling
> Medicinal Chemistry Group
> Welsh School of Pharmacy
> Cardiff University
>
> Redwood Building
> King Edward VII Avenue
> CF10 3XF
> Cardiff
> Wales, UK
>
> tel. +44 2920 877221
> tel. +44 2920 874551 (lab)
> fax. +44 2920 874537
>
>> ...................................................................... 
>> .............
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY<<at>>ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST<<at>>ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow<<at>>nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>

---

From: Stephen Bowlus <chezbowlus{at}goldrush.com>
Date: Wed, 29 Sep 2004 06:46:27 -0700

My bad!!

Please disregard the wholly undeserved slur on Ponder's xyzpdb program 
I posted a few minutes ago.  Wonderful program that does exactly what 
is needed, if you have both the .xyz and .seq files correctly defined 
for the desired output!

sb

Begin forwarded message:

> From: Stephen Bowlus <chezbowlus{at}goldrush.com>
> Date: September 29, 2004 5:50:51 AM PDT
> To: "Dimitrios Vlachakis" <VlachakisD1{at}cardiff.ac.uk>
> Cc: <CHEMISTRY{at}ccl.net>
> Subject: Re: CCL:mutant proteins....
>
> WashU.  It has among others an AMBER FF (or should I say a Kollman 
> FF?) implementation, with several of the published parameter sets.  
> Beware:  The translation from the working TINKER xyz format back to a 
> fully informative pdb format can be painful if you have limited 
> scripting skills.
>
> Steve Bowlus
>